CVE-2019-11351

TeamSpeak 3 Client before 3.2.5 allows remote code execution in the Qt framework.
Source: NIST
CVE-2019-11351